@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  src: url("../font/Inter-VariableFont_opsz,wght.ttf") format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  src: url("../font/Inter-Italic-VariableFont_opsz,wght.ttf") format("truetype");
}
html {
  background-color: #fafafa;
  box-sizing: border-box;
  color: #112038;
  display: flex;
  flex-direction: column;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25;
  min-height: 100%;
}
html::before, html::after, html *, html *::before, html *::after {
  box-sizing: inherit;
}
html * {
  outline: none;
}
html body {
  margin: 0px;
  display: flex;
  flex-direction: column;
  flex: 1;
}
html body #backdrop {
  background-color: #112038;
  display: grid;
  filter: opacity(0.75);
  grid-template-columns: 50px;
  grid-template-rows: 50px;
  inset: 0px;
  place-content: center;
  position: fixed;
  transition: 1s allow-discrete;
}
html body #backdrop.hidden {
  display: none;
  filter: opacity(0);
}
html body #backdrop::after {
  animation: spin 1s linear infinite;
  border-width: 5px 5px 0px;
  border-style: solid;
  border-color: #fafafa transparent #fafafa #fafafa;
  content: "";
  border-radius: 50%;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
html body > header {
  padding-left: 100px;
  background-color: #fafafa;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
  display: grid;
  grid-template-columns: 130px;
  grid-template-rows: 100px;
  height: 80px;
}
html body > header nav a {
  background-color: #112038;
  display: grid;
}
html body main {
  align-content: center;
  display: grid;
  flex: 1;
  justify-items: center;
}
html body main section {
  padding: 50px 0px;
  display: grid;
  gap: 25px;
  max-width: 420px;
}
html body main section.invisible-section {
  display: none;
}
html body main section .error-message {
  margin: 0px;
  color: #ef4444;
  font-size: 14px;
}
html body main section header {
  display: grid;
  gap: 25px;
  text-align: center;
}
html body main section header h1 {
  margin: 0px;
  font-size: 48px;
  font-weight: 700;
}
html body main section header p {
  margin: 0px;
  font-size: 14px;
  line-height: 1.5;
}
html body main section form {
  display: grid;
  gap: 25px;
}
html body main section form label {
  cursor: text;
  display: grid;
  font-size: 14px;
  gap: 10px;
}
html body main section form label:has(input[disabled]) {
  cursor: not-allowed;
}
html body main section form label.agreement {
  align-items: center;
  cursor: pointer;
  grid-template-columns: auto 1fr;
}
html body main section form label.agreement span {
  font-weight: 300;
}
html body main section form label.agreement span a {
  color: inherit;
  text-decoration-line: underline;
  text-decoration-thickness: from-font;
  text-underline-position: from-font;
}
html body main section form label.agreement input {
  margin: 0px;
  padding: 0px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  height: 18px;
  order: -1;
  width: 18px;
  cursor: pointer;
}
html body main section form label.agreement input:checked {
  background-color: #112038;
  background-image: url('data:image/svg+xml,<svg stroke="%23fafafa" stroke-width="3" fill="none" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M5117.761,383.355l6.241,6.321,9.759-10" transform="translate(-5113.761 -372.676)"></path></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
html body main section form label.agreement .error-message {
  grid-column: 1/-1;
}
html body main section form label span {
  font-weight: 600;
}
html body main section form label input, html body main section form label select {
  border: 1px solid #d1d5db;
  background-color: #fafafa;
  border-radius: 5px;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: 400;
  line-height: inherit;
  text-overflow: ellipsis;
}
html body main section form label input:focus, html body main section form label input:hover, html body main section form label select:focus, html body main section form label select:hover {
  border-color: #6b7280;
}
html body main section form label input:focus, html body main section form label select:focus {
  background-color: #f5f5f5;
}
html body main section form label input[disabled], html body main section form label select[disabled] {
  border-color: #d1d5db;
  background-color: #e7e7e7;
  cursor: not-allowed;
}
html body main section form label input {
  padding: 10.25px;
}
html body main section form label select {
  padding: 10.25px 40px 10.25px 10.25px;
  -webkit-appearance: base-select;
     -moz-appearance: base-select;
          appearance: base-select;
  background-image: url('data:image/svg+xml,<svg fill="%23112038" viewBox="0 0 9 6" xmlns="http://www.w3.org/2000/svg"><path d="M4.243 5.656L0 1.414L1.415 0L4.243 2.828L7.071 0L8.486 1.414L4.243 5.656Z"></path></svg>');
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 10px 10px;
  cursor: pointer;
  width: 100%;
}
@-moz-document url-prefix() {
  html body main section form label select {
    -moz-appearance: none;
         appearance: none;
  }
}
html body main section form label select::picker(select) {
  border: 1px solid #6b7280;
  -webkit-appearance: base-select;
     -moz-appearance: base-select;
          appearance: base-select;
  background-color: #fafafa;
  max-height: 180px;
  color: #112038;
}
html body main section form label select::picker-icon {
  content: none;
}
html body main section form label select option {
  padding: 3px 15px;
  text-wrap-mode: wrap;
}
html body main section form label select option:hover {
  background-color: #112038;
  color: #fafafa;
}
html body main section form label select option::checkmark {
  content: none;
}
html body main section form button {
  border: 0px;
  padding: 10px;
  background-color: #112038;
  border-radius: 5px;
  color: #fafafa;
  cursor: pointer;
  font-family: inherit;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
html body main section form button:focus, html body main section form button:hover {
  background-color: #26344a;
}
html body main section form button[disabled] {
  background-color: #898989;
  cursor: not-allowed;
}
html body main section .information-obligation {
  border: 1px solid #d1d5db;
  padding: 10px 15px;
  border-radius: 5px;
  font-style: 14px;
  height: 175px;
  line-height: 1.5;
  overflow: auto;
}
@-moz-document url-prefix() {
  html body main section .information-obligation {
    scrollbar-color: #112038 transparent;
    scrollbar-width: thin;
  }
}
html body main section .information-obligation::-webkit-scrollbar {
  height: 25px;
  width: 25px;
}
html body main section .information-obligation::-webkit-scrollbar-thumb, html body main section .information-obligation::-webkit-scrollbar-track {
  border-radius: 12.5px;
}
html body main section .information-obligation::-webkit-scrollbar-thumb {
  background-color: #112038;
}
html body main section .information-obligation::-webkit-scrollbar-track {
  background-color: transparent;
}
html body main section .information-obligation::-webkit-scrollbar-thumb {
  border: 10px solid transparent;
  background-clip: content-box;
  min-height: 25px;
}
html body main section .information-obligation span {
  font-weight: 600;
}
html body main section .back-button {
  padding: 10px;
  background-color: #112038;
  border-radius: 5px;
  color: #fafafa;
  cursor: pointer;
  font-weight: 600;
  justify-self: center;
  text-decoration: none;
  text-transform: uppercase;
}
html body main section .back-button:focus, html body main section .back-button:hover {
  background-color: #26344a;
}